タグ: php

  • ブログ用のPHPとWordPressのバージョンアップ

    さくらのサーバを2009年から使ってこのブログをWordpressで実装しているけれど、PHPのバージョンが低くて(5.4)Wordpressを最新版にバージョンアップできない、というメッセージが出るようになってしまいま […]